.reviews__container {
    margin: 0 auto 53px;
}

.reviews__sliderContainer {
    padding: 50px 0;
}

.reviews__items {
    margin: 0 auto;
    width: 100%;
    height: 630px;
}

.reviews__item {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(2, auto);
    justify-content: space-between;
    gap: 20px;
    background-color: transparent;
    padding: 0;
    min-width: 100%
}

.reviews__diploma {
    width: 100%;
    height: 100%;
    max-height: 630px;
    border-radius: 30px;
    grid-column: 1 / 2;
    grid-row: 1 / 3;
    aspect-ratio: .7;
}

.reviews__diploma_single-row {
    grid-row: 1 / 1;
}

.reviews__reviewContainer {
    box-sizing: border-box;
    border-radius: 30px;
    background-color: var(--color-white);
    padding: 36px 23px 53px 23px;
    position: relative;
}

.reviews__reviewContainer_height {
    height: 100%;
}

.reviews__reviewContainer:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 1) 100%);
    pointer-events: none;
    border-radius: 30px;
}

.reviews__headerContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 94%;
    margin: 0 auto;
}

@media screen and (max-width: 1290px) {
    .reviews__headerContainer {
        justify-content: space-between;
        align-items: flex-start;
        flex-direction: column-reverse;
        gap: 10px;
    }
}

.reviews__scrollContainer {
    max-height: 394px;
    overflow-y: scroll;
    box-sizing: border-box;
    background-color: var(--color-white);

    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.reviews__scrollContainer_height {
    max-height: 380px;
}

.reviews__scrollContainer::-webkit-scrollbar {
    width: 2px; /* Ширина полосы прокрутки для Webkit-браузеров (Chrome, Safari) */
}

.reviews__scrollContainer::-webkit-scrollbar-thumb {
    background-color: var(--color-accent-pink); /* Цвет бегунка прокрутки */
}

.reviews__scrollContainer::-webkit-scrollbar-track {
    background-color: var(--color-accent-pink-opacity); /* Цвет трека */
}

.reviews__paragraph {
    margin: 0;
    line-height: 24px;
    padding: 20px;
}

.reviews__profile {
    border-radius: 30px;
    background-color: var(--color-white);
    padding: 23px 32px;
    display: flex;
    justify-content: flex-start;
    gap: 30px;
    align-items: center;

    grid-column: 2 / 3;
    grid-row: 2 / 3;
}

.reviews__profile_hidden {
    display: none;
}

.reviews__avatar {
    width: 60px;
    height: 60px;
    border: 4px solid var(--color-accent-blue);
    border-radius: 60px;
}

.reviews__name {
    font-size: 16px;
    font-weight: 700;
    line-height: 19.5px;
    margin: 0;
}

.reviews__position {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
}

@media screen and (max-width: 1300px) {
    .reviews__paragraph, .reviews__position {
        font-size: 14px;
        line-height: 21px;
    }

    .reviews__items {
        align-items: flex-start !important;
    }
}

@media screen and (max-width: 1024px) {
    .reviews__item {
        grid-template-columns: 1fr 1.3fr;
    }
}

@media screen and (max-width: 900px) {
    .reviews {
        margin-bottom: 20px;
    }

    .reviews__container {
        margin-bottom: 0;
    }

    .reviews__paragraph {
        padding: 20px;
    }
    
    .reviews__logo {
        max-height: 40px;
    }

    .reviews__items {
        height: auto;
    }

    .reviews__item {
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto;
        gap: 7px;
    }

    .reviews__diploma {
        width: 95%;
        margin: auto;
        grid-column: 1 / 2;
        grid-row: 1 / 2;
        display: flex;
        justify-content: center;
    }

    .reviews__reviewContainer {
        width: 90%;
        margin: auto;
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        height: 450px;
    }

    .reviews__profile {
        width: 80%;
        margin: auto;
        grid-column: 1 / 2;
        grid-row: 3 / 4;
    }

    @media screen and (max-width: 777px) {
        .reviews__paragraph {
            padding: 20px 10px;
        }
    }

    @media screen and (max-width: 490px) {
        .reviews__paragraph {
            padding: 20px 6px;
        }

        .reviews__profile {
            width: 70%;
        }

        .reviews__headerContainer {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
        }
    }
}